body {
  color: black;
  background: rgba(255, 255, 255, 0.8); 
}


@keyframes fadeIn {
  from {top: 20%; opacity: 0;}
  to {top: 100; opacity: 1;}
  
}

@-webkit-keyframes fadeIn {
  from {top: 20%; opacity: 0;}
  to {top: 100; opacity: 1;}
  
}

.wrapper {
    position: relative;
    z-index: 10;
    background: rgb(255 255 255 / 41%);
    padding: 20px;
    border-radius: 8px;
    /* Center the content */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh; /* Full viewport height */

  
}
img.logo {
    border-radius: 50%;
    width: 150px;
}
h1 {
  font-size: 50px;
  font-family: "Cabin", sans-serif;
  margin-bottom: 0;
  line-height: 1;
  font-weight: 700;
  color: white;
}
.sec1{
    color:white;
    
}

.dot {
  color: white;
}

p {
  text-align: center;
  margin: 18px;
  font-family: 'Muli', sans-serif;
  font-weight: normal;
  
}

.icons {
  text-align: center;
  
}
#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
}

.icons i {
  color: #ffffff;
  background: #000000;
  height: 15px;
  width: 15px;
  padding: 13px;
  margin: 0 10px;
  border-radius: 50px;
  border: 2px solid #fff;
  transition: all 200ms ease;
  text-decoration: none;
  position: relative;
}

.icons i:hover, .icons i:active {
   color: #000;
    background: #d6d6d6;
  cursor: pointer !important;
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  text-decoration: none;
  
}